Search results

  • ...rder to use {{ic|/usr/bin/pinentry-kwallet}} you have to install the {{AUR|kwalletcli}} package.
    53 KB (8,359 words) - 06:08, 2 February 2023
  • ...by użyć {{ic|/usr/bin/pinentry-kwallet}}, musisz zainstalować pakiet {{AUR|kwalletcli}} pakiet.}}
    42 KB (6,271 words) - 06:07, 2 October 2022
  • ...зовать {{ic|/usr/bin/pinentry-kwallet}} потребуется установить пакет {{AUR|kwalletcli}}.
    83 KB (2,068 words) - 06:07, 2 October 2022